/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre, 
form,fieldset,input,textarea,p,blockquote,th,td{ padding:0; margin:0;} 
table{border-collapse:collapse; border-spacing:0;} 
fieldset,img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-weight:normal; font-style:normal;} 
ol,ul{list-style:none;} 
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-weight:normal; font-size:100%;} 
q:before,q:after{content:'';} 
abbr,acronym{border:0;} 
/* End Reset */



/* Common */
.hidden{display:none;}
.clearfix:after,.box:after,.phead:after,.pbody:after{content:"\0020";display:block;clear:both;height:0;overflow:hidden;}
.clearfix,.box,.phead,.pbody{zoom:1;}

a{color:#666; text-decoration:none; font-family: "微软雅黑";}
a:hover{color:#e41e3a;text-decoration:none; font-family: "微软雅黑";}

.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt7{padding-top:7px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt23{padding-top:23px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt55{padding-top:55px;}
.pt60{padding-top:60px;}
.pt65{padding-top:65px;}
.pt80{padding-top:80px;}
.pt200{padding-top:200px;}

.pl3{padding-left:3px;}
.pl5{padding-left:5px;}
.pl7{padding-left:7px;}
.pl10{padding-left:10px;}
.pl15{padding-left:15px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl40{padding-left:40px;}
.pl45{padding-left:45px;}
.pl50{padding-left:50px;}
.pl55{padding-left:55px;}
.pl80{padding-left:80px;}

.pr3{padding-right:3px;}
.pr5{padding-right:5px;}
.pr7{padding-right:7px;}
.pr10{padding-right:10px;}
.pr15{padding-right:15px;}
.pr20{padding-right:20px;}
.pr25{padding-right:25px;}
.pr30{padding-right:30px;}
.pr35{padding-right:35px;}
.pr40{padding-right:40px;}
.pr45{padding-right:45px;}
.pr50{padding-right:50px;}
.pr55{padding-right:55px;}

.pb3{padding-bottom:3px;}
.pb5{padding-bottom:5px;}
.pb7{padding-bottom:7px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb55{padding-bottom:55px;}
.pb95{padding-bottom:95px;}

.mt2{margin-top:2px;}
.mt5{margin-top:5px;}
.mt8{margin-top:8px;}
.mt10{margin-top:10px;}
.mt13{margin-top:13px;}
.mt15{margin-top:15px;}
.mt18{margin-top:18px;}
.mt20{margin-top:20px;}
.mt22{margin-top:22px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.mt65{margin-top:65px;}
.mt70{margin-top:70px;}
.mt75{margin-top:75px;}
.mt80{margin-top:80px;}
.mt100{margin-top:100px;}
.mt90{margin-top:90px;}
.mt100{margin-top:100px;}
.mt130{margin-top:130px;}
.mt170{margin-top:170px;}
.mt200{margin-top:200px;}

.ml3{margin-left:3px;}
.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml16{margin-left:16px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml40{margin-left:40px;}
.ml45{margin-left:45px;}
.ml50{margin-left:50px;}
.ml65{margin-left:65px;}
.ml70{margin-left:70px;}
.ml80{margin-left:80px;}
.ml90{margin-left:90px;}
.ml100{margin-left:100px;}

.mr5{margin-right:5px;}
.mr8{margin-right:8px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mr35{margin-right:35px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr50{margin-right:50px;}
.mr55{margin-right:55px;}
.mr95{margin-right: 95px;}
.mr100{margin-right:100px;}

.mb5{margin-bottom:5px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.mb40{margin-bottom:40px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.mb55{margin-bottom:55px;}
.mb60{margin-bottom:60px;}
.mb65{margin-bottom:65px;}
.mb70{margin-bottom:70px;}
.mb75{margin-bottom:75px;}
.mb80{margin-bottom:80px;}
.mb85{margin-bottom:85px;}
.mb90{margin-bottom:90px;}
.mb100{margin-bottom:100px;}

.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}

.f10{font-size:10px; color:#fd2828;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f32{font-size:32px;}

.fb{font-weight:bold;}

.clear{clear:both;} 
.hidden{display:none;} 

.white{ color:#fff;}
.white a{color:#fff;} 
.white a:hover{color:#f00;}

.red{color:#d50808;}
.yellow{color:#f6cd55;}
.blue{color:#1d7ad9;}
.green{color:#418800;}
.black{color:#000;}

li{ list-style:none;}

body{width:100%; margin: 0 auto; background: #fff; font-size: 12px; color: #666;font-family: "微软雅黑";}
/* End Common */

.header_bg,.nav_bg,.banner_bg,.cont_bg,.hottel_bg,.B_footbg,.foot_bg{width:100%; float:left;}
.header,.nav,.banner,.cont,.hottel,.B_foot,.foot{width:1100px; margin:0 auto;}

.w_1100{width: 1100px;}

/*头部共用部分css*/
.header_bg{ height: 144px; background: url(../images/header_bg.jpg) repeat-x;}
.sitenavBd{width:1100px; height: 30px; line-height: 30px;}
.logo{width:265px; height: 98px; margin: 10px 0 0 10px;}
.search{width:290px; margin: 40px 0 0 65px;}
.i_search{width:287px; height: 32px;}
.i_search input{ border: none;}
.search_word{width:229px; height: 32px; line-height: 30px; background: url(../images/search_inputbg.jpg) no-repeat;}
.search_btn{width:58px; height: 32px; background: url(../images/search_btn.jpg) no-repeat; cursor:pointer;}
.hotwords{width:287px; height: 26px; line-height: 26px;}
.top_tel{width:403px; height: 73px; margin: 25px 0 0 0;}

.nav_bg{height: 45px; background: #0055cc;}
.nav{height: 45px;}
.nav ul li{width:122px; float: left; height: 45px; line-height: 45px; font-size: 14px; font-weight: bold; color: #fff; text-align: center;}
.nav li a{ height: 45px; color: #fff; display: block;}
.nav li a:hover{ color: #ff0; background: #0194da;}
.nav li.on{width:122px; line-height: 45px; background: #0194da;}

.hottel_bg{ height: 100px; background: #227bd7; margin-top: 20px;}

/*首页底部时间+服务中心+客户案例css*/
.B_footbg{ background: #f5f5f5; padding-bottom: 20px;}
.B_foot1{width:1100px; border: 1px #e1e1e1 solid; float: left; background: #fff; margin-top: 20px; padding: 10px 0 0 0;}
.B_time{width:305px; height: 179px; padding:4px 8px;}
.B_service{width:346px; height: 198px; border-right: 1px #e1e1e1 dotted; border-left: 1px #e1e1e1 dotted;}
.B_case{width:390px;}
.B_case_top{width:390px; height: 34px; float: left;}
.B_case_info{width:390px; float: left; margin-top: 12px;}
.B_case_info ul li{width:130px; float: left; height: 28px; line-height: 28px;}

/*底部版权信息css*/
.foot_bg{background: #fff; padding-top: 15px;}
.foot p{ text-align: center; line-height: 24px;}

.top{width:50px; height: 50px; position: fixed; z-index: 9999; right: 2px; bottom: 20px;}

/*产品分类栏目点击进去页面css*/
.product_class{width:1100px; float: left; border: 1px #e9e9e9 solid; margin-top: 0px; padding: 5px 0;}
.product_class a{ float: left; line-height: 22px; border:1px #C9C9C9 solid; background: #F1F1F1; padding: 0 12px; margin: 5px 0 5px 12px;}
.product_class a:hover{ background: #1d7ad9; color: #ff0;}